Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 3855

Summary: the new 'teams' stuff has some serious issues...
Product: [Community] Bugzilla Reporter: Bill Nottingham <notting>
Component: Bugzilla GeneralAssignee: David Lawrence <dkl>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 2.1rCCC: rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-05-08 04:59:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Bill Nottingham 1999-07-01 15:14:29 UTC
Aside from the fact that I think it's a silly concept
to begin with...

a) all the new bugs are assigned wrong
( new assignee != default owner of component )
b) some of them are assigned to some random guy in Europe...

Comment 1 Bill Nottingham 2000-08-22 16:37:39 UTC
closing this, as we reverted ths stuff.